.body--location {
    --bgcolor: var(--purple);
    --bordercolor: var(--yellow);
}

.block--notopmargin {
    padding-top: 0 !important;
}

.block--nobottommargin {
    padding-bottom: 0 !important;
}

/* Bedanktpagina besteloverzicht */
.confirmation {
    margin-top: -2rem;
}

.confirmation .confirmation__heading--tickets {
    margin-top: 3rem;
}

.confirmation .confirmation__footer {
    margin-top: 3rem;
}

.button {
    padding: 1.2rem 1.6rem .8rem;
    border: none;
    position: relative;
    font-family: var(--secondfont);
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-flex;
    transform: rotate(1deg);
    margin-top: 2.5rem;
}

.button:focus-visible {
    outline: .3rem solid var(--black);
    outline-offset: -1rem;
}

    .button span {
        transition: var(--transition-default);
        transform: rotate(.5deg);
    }

.button--sm {
    font-size: 1.6rem;
}

@media(max-width: 991px) {
    .button--sm--mobile {
        font-size: 1.6rem;
    }
}

.button--white,
.button--purple,
.button--red,
.button--green,
.button--purple,
.button--orange,
.button--pink {
    clip-path: var(--polygon-button);
}

.button--white {
    background-color: var(--white);
    color: var(--black);
}

.button--purple {
    background-color: var(--purple);
    color: var(--white);
}

.button--red {
    background-color: var(--red);
    color: var(--white);
}

.button--textgreen {
    color: var(--green);
}

.button--textred {
    color: var(--red);
}

.button--textpurple {
    color: var(--purple);
}

.button--down {
    padding-left: 4rem;
}

    .button--down:after {
        content: "";
        position: absolute;
        top: 1.4rem;
        left: 1.6rem;
        width: 1.6rem;
        height: 1.7rem;
        background-image: url("data:image/svg+xml,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.5946 9.3095L13.3747 6.9989L10.0887 10.1583L10.2572 0.506782L6.59109 0.44279L6.42262 10.0943L3.23031 6.80227L0.9305 9.03458L8.1449 16.4723L15.5946 9.3095Z' fill='%23FC471C'/%3E%3C/svg%3E%0A");
    }

@media(max-width: 991px) {
    .button--down.button--sm:after {
        top: .8rem;
    }
}

.button--right {
    padding-right: 4rem;
}

    .button--right:after {
        content: "";
        position: absolute;
        top: 1.6rem;
        right: 1.6rem;
        width: 1.6rem;
        height: 1.5rem;
        background-image: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.15416 0.289186L6.84357 2.50909L10.003 5.79506L0.351448 5.62659L0.287456 9.2927L9.93899 9.46117L6.64694 12.6535L8.87925 14.9533L16.317 7.73889L9.15416 0.289186Z' fill='%2300AE44'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
    }

    .button--right.button--red:after {
        background-image: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.15416 0.289186L6.84357 2.50909L10.003 5.79506L0.351448 5.62659L0.287456 9.2927L9.93899 9.46117L6.64694 12.6535L8.87925 14.9533L16.317 7.73889L9.15416 0.289186Z' fill='%23fff'/%3E%3C/svg%3E%0A");
    }

    .button--right.button--textpurple:after {
        background-image: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.15416 0.289186L6.84357 2.50909L10.003 5.79506L0.351448 5.62659L0.287456 9.2927L9.93899 9.46117L6.64694 12.6535L8.87925 14.9533L16.317 7.73889L9.15416 0.289186Z' fill='%23625AB0'/%3E%3C/svg%3E%0A");
    }

    .button--right.button--textred:after {
        background-image: url("data:image/svg+xml,%3Csvg width='17' height='15' viewBox='0 0 17 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.15416 0.289186L6.84357 2.50909L10.003 5.79506L0.351448 5.62659L0.287456 9.2927L9.93899 9.46117L6.64694 12.6535L8.87925 14.9533L16.317 7.73889L9.15416 0.289186Z' fill='%23FC471C'/%3E%3C/svg%3E%0A");
    }

    .button--right.button--sm {
        padding-right: 4.5rem;
    }

        .button--right.button--sm:after {
            top: 1.5rem;
            width: 1.6rem;
            height: 1.6rem;
            background-size: 1.6rem auto;
        }

@media(max-width: 991px) {
    .button--right.button--sm--mobile:after {
        top: 1.1rem;
    }
}

.button--disabled {
    opacity: .4;
}

.button--skipforwcag {
    position: absolute;
    top: calc(var(--nav-height) + 5rem);
    left: -9000px;
    z-index: -999;
    transition: none;
}

.button--skipforwcag:active,
.button--skipforwcag:focus,
.button--skipforwcag:focus-visible {
    left: calc(50% - 13rem);
    z-index: 999;
}

.iframe__container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

    .iframe__container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

svg .back {
    fill: var(--red);
}

svg .front {
    fill: var(--white);
}

.bg--orange {
    background-color: var(--orange);
}

.bg--pink {
    background-color: var(--pink);
}

.bg--purple {
    background-color: var(--purple);
}

.bg--green {
    background-color: var(--green);
}

.bg--red {
    background-color: var(--red);
}

.bg--white {
    background-color: var(--white);
}

.bg--yellow {
    background-color: var(--yellow);
}

.bg--black {
    background-color: var(--black);
}

.input--text,
.block__form .shortanswer input,
.block__form .longanswer textarea,
.block__form .dropdown select,
.form__input {
    border: none;
    border-radius: 0;
    outline: none;
    background-color: var(--white);
    color: var(--black);
    font-size: 1.6rem;
    line-height: 1.6rem;
    width: 100%;
    height: 4.4rem;
    padding: .5rem 1.5rem;
    clip-path: polygon(0 0, 99% 0, 100% 100%, 1% 93%);
    box-sizing: border-box;
}
    .form__input::placeholder,
    .input--text::placeholder {
        color: var(--black-50);
    }

textarea.form__input,
.block__form .longanswer textarea {
    height: 10rem
}

.form__group {
    margin-top: 20px;
}

    .form__group label {
        padding-bottom: 0.5em;
        display: flex;
    }

.order-container {
    margin-top: 2em;
    margin-bottom: 2em
}

.ticket-count {
    width: 12em;
    display: flex;
    margin-top: 0.5em;
}

.sticky__subscribe {
    position: fixed;
    right: 0;
    bottom: 0;
    font-family: var(--secondfont);
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--purple);
    width: 13rem;
    height: 12rem;
    padding: 4rem 0 0 4.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    z-index: 5;
}

    .sticky__subscribe svg {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        width: 18rem;
        height: auto;
        animation: stickyRotate 10s linear infinite;
    }

    .sticky__subscribe span {
        transition: var(--transition-default);
        position: relative;
        z-index: 1;
    }

@keyframes stickyRotate {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media(min-width: 992px) {
    .button {
        font-size: 3.2rem;
        cursor: pointer;
        transition: var(--transition-default);
    }

        .button:hover,
        .button:hover span {
            transform: rotate(0deg);
        }

    .button--sm {
        font-size: 2.4rem;
    }

    .button--right {
        padding-right: 5.5rem;
    }

        .button--right:after {
            width: 2.4rem;
            height: 2.2rem;
            background-size: 2.4rem 2.2rem;
        }

    .input--text,
    .block__form .shortanswer input,
    .block__form .longanswer textarea,
    .block__form .dropdown select {
        height: 5rem;
        font-size: 2.4rem;
        line-height: 2.4rem;
    }

    .block__form .longanswer textarea {
        height: 10rem;
    }

    .sticky__subscribe {
        width: 26rem;
        height: 24rem;
        font-size: 3.2rem;
        padding: 12rem 0 0 9rem;
    }

        .sticky__subscribe:hover span {
            transform: rotate(-4deg);
        }

        .sticky__subscribe svg {
            width: 39rem;
            animation-duration: 15s;
        }
}

.body--education h1,
.body--locations h1 {
    color: var(--white);
}

.body--article .block__textimage--relatednews h2 {
    width: 100%;
    text-align: center;
}

.body--newsitems .block__textimage .row,
.body--article .block__textimage--relatednews .row {
    position: relative;
    padding-top: var(--padding-lg);
}

.body--newsitems .block__textimage .textimage__text a,
.body--article .block__textimage--relatednews .textimage__text a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.body--newsitems .block__textimage .container,
.body--article .block__textimage--relatednews .container {
    display: flex;
    flex-wrap: wrap;
}

.body--newsitems .block__textimage .newsitem,
.body--article .block__textimage--relatednews .newsitem {
    width: calc(33.33% - 3rem);
    display: flex;
    flex-flow: column;
    margin-top: var(--padding-lg);
    position: relative;
}

@media(max-width: 991px) {
    .body--newsitems .block__textimage .row > div:first-of-type,
    .body--article .block__textimage--relatednews .row > div:first-of-type,
    .body--locations .block__textimage .row > div:first-of-type {
        order: 0 !important;
    }

    .body--newsitems .block__textimage .row > div:last-of-type,
    .body--article .block__textimage--relatednews .row > div:last-of-type,
    .body--locations .block__textimage .row > div:last-of-type {
        order: 1 !important;
    }

    .body--newsitems .block__textimage .newsitem,
    .body--article .block__textimage--relatednews .newsitem {
        width: 100%;
    }
}

@media(min-width: 992px) {
    .body--newsitems .block__textimage h3,
    .body--newsitem .block__textimage h3,
    .body--article .block__textimage--relatednews h3 {
        transition: var(--transition-default);
    }

    .body--newsitems .block__textimage .row:has(a:hover) h3,
    .body--newsitems .block__textimage .newsitem:has(a:hover) h3,
    .body--article .block__textimage--relatednews .newsitem:has(a:hover) h3 {
        transform: rotate(0deg);
    }
}

input.input-validation-error,
select.input-validation-error,
textarea.input-validation-error {
    background-color: #df2a2a !important;
    color: #fff !important;
}

.ticket-category {
    margin-top: 2em;
}

.ticketorderform__error {
    display: none;
    margin-bottom: 2rem;
    padding: 1.4rem 1.8rem;
    border: 2px solid #c0392b;
    border-radius: 0.4rem;
    background-color: #fdf0ee;
    color: #c0392b;
    font-size: 1.6rem;
    font-weight: 600;
}

.ticket-order-summary-table {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}